# This file created by conda-build 3.20.2
# meta.yaml template originally from:
# /tmp/build/80754af9/combined_recipe, last modified Fri Sep 25 16:31:37 2020
# ------------------------------------------------

package:
    name: cfn-lint
    version: 0.36.1
source:
    sha256: 101bf9024aa11fb5098d1b00c885b01cfefd5cf51e334c05519595873863c026
    url: https://pypi.io/packages/source/c/cfn-lint/cfn-lint-0.36.1.tar.gz
build:
    entry_points:
        - cfn-lint = cfnlint.__main__:main
    number: '0'
    script: /tmp/build/80754af9/cfn-lint_1601051520800/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
        -m pip install . --no-deps -vv
    string: py37_0
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2020.7.22 0
        - certifi 2020.6.20 py37_0
        - ld_impl_linux-64 2.33.1 h53a641e_7
        - libedit 3.1.20191231 h14c3975_1
        - libffi 3.3 he6710b0_2
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.2 he6710b0_1
        - openssl 1.1.1h h7b6447c_0
        - pip 20.2.2 py37_0
        - python 3.7.9 h7579374_0
        - readline 8.0 h7b6447c_0
        - setuptools 49.6.0 py37_0
        - sqlite 3.33.0 h62c20be_0
        - tk 8.6.10 hbc83047_0
        - wheel 0.35.1 py_0
        - xz 5.2.5 h7b6447c_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - aws-sam-translator >=1.13.0
        - jsonpatch
        - jsonschema >=3,<4
        - networkx
        - python >=3.7,<3.8.0a0
        - pyyaml
        - setuptools
        - six >=1.11,<2
test:
    commands:
        - cfn-lint -h
    imports:
        - cfnlint
    requires:
        - importlib_resources
        - junit-xml
about:
    description: 'Validate CloudFormation yaml/json templates against the

        CloudFormation spec and additional checks. Includes checking

        valid values for resource properties and best practices.

        '
    dev_url: https://github.com/aws-cloudformation/cfn-python-lint
    doc_url: https://github.com/aws-cloudformation/cfn-python-lint/tree/master/docs
    home: https://github.com/aws-cloudformation/cfn-python-lint
    license: MIT No Attribution
    license_family: MIT
    license_file: LICENSE
    summary: CloudFormation Linter
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - hajapy
